:root {
	--primaryColor: #aaaaff;
	--backgroundColor: #111188;
}

* {
	color: var(--primaryColor);
	background-color: var(--backgroundColor);
}

header > *{
	display: inline;
	vertical-align: middle;
}

body > * {
	font-family: monospace;
	padding: 0.4rem 0.6rem;
	margin: 0.1rem;
}

h1 {
	letter-spacing: 2rem;
}

h3 {
	padding: 0 1rem;
}

main {
	display: flex;
	flex-wrap: wrap;
}

canvas {
	border: 1px var(--primaryColor) solid;
	background-color: var(--backgroundColor);
}

menu, ul {
	list-style-type: none;
	vertical-align: top;
	margin: 0.2rem 2rem;
	padding: 1rem;
}

menu > * , ul > * {
	margin: 0.8rem 0.1rem;
}

svg {
	padding: 2rem;
	display: inline-block;
	stroke: var(--primaryColor);
}

button {
	border-color: var(--primaryColor);
	border: 2px solid;
}

button:active {
	color: var(--backgroundColor);
	background-color: var(--primaryColor);
}
